- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 21310442-f6aa-40fa-a31b-e308cc556ca0
    creation_time: 2023-02-17T12:15:21.954737Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark29_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark29_linear.c: f2ccd2e8342798117d6f951f0e6e512b2934173154d2a4e0c4722158a42769d5
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark29_linear.c
    file_hash: f2ccd2e8342798117d6f951f0e6e512b2934173154d2a4e0c4722158a42769d5
    line: 25
    column: 0
    function: main
  loop_invariant:
    string: x <= y+99
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: e4377a9f-f0e8-48c6-808c-310ac2325529
    creation_time: 2023-02-17T12:15:21.955027Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark29_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark29_linear.c: f2ccd2e8342798117d6f951f0e6e512b2934173154d2a4e0c4722158a42769d5
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark29_linear.c
    file_hash: f2ccd2e8342798117d6f951f0e6e512b2934173154d2a4e0c4722158a42769d5
    line: 28
    column: 0
    function: main
  location_invariant:
    string: x >= y && x <= y+99
    type: assertion
    format: C

